/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.componentheading a{font-size:18px; text-decoration:none;}
.contentheading, .contentpagetitle_detail{
font-size:18px;
line-height:normal;
}
.contentpagetitle,.contentpagetitle_top,
a.contentpagetitle:link,
a.contentpagetitle:visited, 
a.contentpagetitle_boxnews {
text-decoration:none;
text-transform:none;
font-size:16px;
line-height:normal;
}
a.contentpagetitle:hover, 
a.contentpagetitle_boxnews:hover{
text-decoration:underline;
}
.vt_home_blog h3{ padding:10px;}
.contentdescription,
.small,
.createdate,
.createdby,
.modifydate,
.newsfeeddate {
font-size:90%;
color:#777;
font-style:italic;
margin-right:20px;
}
.createdate{border-right:1px solid #ddd;}
div.vt_infor, .vt_intro { margin-top:5px; display:block;}
.vt_intro img, .contentpaneopen_TopInformation img,
#vt_bottom .moduletable img, 
#vt_main_com img,
.contentpaneopen img {
    padding: 5px;
	/* background:#fff; */
	border:0px solid #c5c5c5;
}
#com-form-login img{ background:none; border:0;}
span.createdate{
padding:0px 10px 0px 0px;
margin:0;
}
.buttonheading a:hover{border:none !important;}
.vt_icons{float:right; width:80px; padding:0; margin:0; text-align:right; vertical-align:middle;}
.contentpaneopen .buttonheading img{margin:0 !important; border:none !important; background:none !important;}
table.contenttoc {
border-left:1px solid #ddd;
border-top:1px solid #ddd;
width:100%;
margin-top:10px;
}
table.contenttoc th { background:#ccc;}
table.contenttoc td,table.contenttoc th{
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:5px;
}
.pagination,.counter{ display:block; padding:2px; margin:5px 0; text-align:center;}
.pagination span,
.pagination  a{
margin:2px;
padding:3px 8px;
text-transform:uppercase;
font-size:11px;
border:1px solid #c5c5c5;
text-decoration:none;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
color:#888;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

} 
.sectiontableheader{
background:#ddd;
font-weight:bold;
}
.sectiontableheader a,.sectiontablefooter a{text-decoration:none;}
.sectiontableheader,.sectiontablefooter,.sectiontableentry1 td,.sectiontableentry2 td{padding:5px; text-align:left;}
.sectiontableentry1 {}
.sectiontableentry2 { background:#c5c5c5;}
/* Category */
table.category{width:100%;}
a.category:link, a.category:visited{
font-weight:bold;
}
.filter{width:350px; float:left;}
.display{width:150px; float:right;}


.readon, .readmore, .readmore-link{
text-decoration:none;
float:right;
display:block;
border:none !important;
margin-right:10px;
height:22px;
line-height:22px;
background:url(../images/readon.png) left center no-repeat !important;
padding:0 0 0 20px;
*width:100px;
text-transform:uppercase;
font-size:10px;
color:#777 !important;
}
.readon span{ color:#777;}
.readon:hover,.readmore:hover{ text-decoration:underline; color:#777;}

#system-message { margin:20px 0px; }
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #498ee5; border-bottom: 3px solid #498ee5; margin-top:10px; padding-left: 40px; text-indent:0px; margin-left:0px;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #e45454; border-bottom: 3px solid #e45454; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}


/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

#blockrandom{ margin:10px 0px; border:0;}